Events
/- Returns a list of records with the specified abstract_id
Creates a new session record that does not already exist.
Generate Session from Abstract
Execute Batch Operations
Returns a list of records with the specified event_id
Get Privileges for a session
Describes all of the sessions for an event
Searches for sessions using predefined parameters
Returns a session from the system by its ID.
Searches for sessions using predefined parameters
Returns a session from the system by its ID.
Returns a session from the system by its ID.
Partially updates a session with the specified ID.
Updates a session with the specified ID.
Returns a list of records...
Returns a list of records with the specified abstract_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/sessions/{tenantId}/abstract/{abstract_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/sessions/{tenantId}/abstract/{abstract_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/sessions/{tenantId}/abstract/{abstract_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }